@font-face {
 font-family:"Pacifico"; 
 src:url("fonts/Pacifico-Regular.ttf") format('truetype'); 
 font-display:auto; 
}

@font-face {
 font-family:"mvboli"; 
 src:url("fonts/mvboli.ttf") format('truetype'); 
 font-display:auto; 
}

@font-face {
 font-family:"comic"; 
 src:url("fonts/comic.ttf") format('truetype'); 
 font-display:auto; 
}

@font-face {
 font-family:"Roboto"; 
 src:url('fonts/Roboto-Regular.ttf') format('truetype'); 
 font_display:auto
}

@font-face {
 font-family:"Merienda"; 
 src:url('fonts/Merienda-Bold.ttf') format('truetype'),
 url('fonts/Merienda-Regular.ttf') format('truetype'); 
 font-display:auto
}

body {background:black; color:whitesmoke; font-family:"Roboto"}
.row, p {max-width:1800px; margin-left:auto; margin-right:auto}
header {background:#1a001a; border-bottom:1px solid whitesmoke}
header img {width:100%; margin:5px; border:1px solid whitesmoke}
section {padding:1px 0}
section img {width:100%; border:1px solid whitesmoke; margin:10px 0}
hr {border:3px solid purple; opacity:1}
h1 {font-size:30px; font-family:"Merienda"; font-weight:bold; color:whitesmoke}
h2 {font-size:25px; font-weight:bold; text-transform:uppercase; 
text-align:center; margin:20px 0 10px 0; padding:5px; 
border-top:2px solid purple; border-bottom:2px solid purple}
p {font-size:22px; padding:10px}
a {text-decoration:none}
ul {font-size:22px; margin-left:20px; color:black}
strong {display:block; text-align:right; font-size:22px; margin-bottom:25px}
footer {background:#1a001a; border-top:1px solid whitesmoke; padding:15px 0; font-size:20px}
footer nav a {color:whitesmoke; text-align:center; text-decoration:none}
.no-padding {padding:5px}/* réduit padding */
.no-border {border:none}
.no-shadow {box-shadow:none}
.menu {position:fixed; top:15px; right:15px; width:50px; height:50px;
text-align:center; color:whitesmoke; background:rgba(52,58,64,0.5);
line-height:50px; font-size:20px; z-index:999}

@media screen and (min-width:768px) {
	h1 {font-size:45px}
	h2 {font-size:30px}
	p, ul {font-size:25px}
	strong {font-size:25px}
	img:hover {border-radius:30px}
	a:hover {color:grey}
}
